<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>He wanted to consolidate his ______ into one payment.</text><choice_g><choice correct="y">debts</choice></choice_g></item>
<item><text>Her death put everything else into ______.</text><choice_g><choice correct="y">perspective</choice></choice_g></item>
<item><text>They found an increased ______ of childhood leukaemia in some areas.</text><choice_g><choice correct="y">incidence</choice></choice_g></item>
<item><text>The author omitted any ______ of the report.</text><choice_g><choice correct="y">mention</choice></choice_g></item>
<item><text>Sussex are likely to field a strong ______.</text><choice_g><choice correct="y">side</choice></choice_g></item>
<item><text>The regiment traces its ______ back to 1803.</text><choice_g><choice correct="y">history</choice></choice_g></item>
<item><text>The photograph shows slight ______ due to age.</text><choice_g><choice correct="y">defects</choice></choice_g></item>
<item><text>Her eyes shot ______ of contempt.</text><choice_g><choice correct="y">sparks</choice></choice_g></item>
<item><text>We went on a ten-mile ______ along the coast.</text><choice_g><choice correct="y">walk</choice></choice_g></item>
<item><text>The president publicly expressed his ______ at what had happened.</text><choice_g><choice correct="y">disbelief</choice></choice_g></item>
</body>
</exercise>
</batch>

